RESTinio

restinio::http_field_parsers::field_not_found_t Struct Reference

A special type to be returned in the case if HTTP-field isn't found in a request. More...

`#include <try_parse_field.hpp>`

## Detailed Description

A special type to be returned in the case if HTTP-field isn't found in a request.

Since
  v.0.6.8

Definition at line 37 of file try_parse_field.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/try_parse_field.hpp